1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Ist die ROM-Installation vom Baseband abhängig?

Dieses Thema im Forum "Root / Hacking / Modding für Nexus One" wurde erstellt von njagulo, 23.11.2010.

  1. njagulo, 23.11.2010 #1
    njagulo

    njagulo Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    134
    Erhaltene Danke:
    14
    Registriert seit:
    26.06.2009
    Hallo zusammen!

    IST-Zustand bei mir:
    - Baseband: 5.12.00.08
    - FRG83, jedoch das "unechte" Stock-ROM (update-nexusone-FRG83-stock-noradio-signed.zip), das hier im Forum schon gepostet wurde (habe die MD5-Summe des ROMs mit der des Originals aus http://developer.htc.com/ verglichen, daher weiß ich mit Sicherheit, dass das ROM hier im Forum nicht original ist)

    Problem:
    - das Update auf FRG83D lässt sich nicht installieren wegen Diskrepanzen in den Checksummen aufgrund des "unechten" ROMs

    Was ich will:
    - ich will das Original-ROM (FRG83) von der HTC-Seite installieren, jedoch die Baseband 5.12.00.08 beibehalten.
    - im ROM-Ordner steht in der Datei android-info.txt Folgendes: require version-baseband=4.06.00.12_7|5.08.00.04
    - muss ich dann umbedingt 5.08.00.04 haben, oder würde die Installation auch mit 5.12.00.08 funktionieren?

    Danke für eure Hilfe!
     
  2. anx, 23.11.2010 #2
    anx

    anx Junior Mitglied

    Beiträge:
    28
    Erhaltene Danke:
    2
    Registriert seit:
    27.10.2009
    Phone:
    Galaxy Nexus
    Hi.Geht ohne Probleme.Hatte auch das 5.12 Radio und habe das frg83 Image von der HTC Seite geflasht.
     
  3. Pyrazol, 23.11.2010 #3
    Pyrazol

    Pyrazol Android-Guru

    Beiträge:
    3,250
    Erhaltene Danke:
    366
    Registriert seit:
    20.02.2009
    Phone:
    Nexus 6
    Tablet:
    Nexus 7 (2013)
    Wearable:
    Moto 360 / Sony Smartwatch 3
    Bitte in Zukunft auf richtiges Unterforum achten :sleep: Verschoben.
     
  4. njagulo, 23.11.2010 #4
    njagulo

    njagulo Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    134
    Erhaltene Danke:
    14
    Registriert seit:
    26.06.2009
    Konntest du dann problemlos auf die FRG83D updaten?
     
  5. anx, 23.11.2010 #5
    anx

    anx Junior Mitglied

    Beiträge:
    28
    Erhaltene Danke:
    2
    Registriert seit:
    27.10.2009
    Phone:
    Galaxy Nexus
    ja das ging Problemlos via Update.zip

    Ich hatte ursprünglich ein Vodafone Gerät mit 5.08 Radio, hatte dann den Bootloader entsperrt und auf FRF91 upgedated - dann kam via OTA die FRG83.

    Dann hatte ich festgestellt, dass das Flashen mit der FRF91 auch mein Radio auf die 4.06 downgegraded hatte, also hab ich danach das brandneue 5.12 geflasht.
    Als letzte Woche das FRG83D ausgerollt wurde und ich keine OTA Notification bekam und mein Handy sowieso so zugemüllt war entschied ich mich dazu das Image von der HTC Developer Seite (FRG83) zu flashen und ungeduldig wie ich bin gleich danach die FRG83D via update.zip. Das Ganze verlief sehr reibungslos. Und Das Baseband ist immernoch die 5.12. Die README Angaben zur Baseband Version sind ja immer nur die Mindestvoraussetzungen und da taucht das 5.12 eben noch nicht auf

    Inzwischen sind die OTA Updates ja auch nach Europa geschwappt
     
  6. Minutourus, 23.11.2010 #6
    Minutourus

    Minutourus Fortgeschrittenes Mitglied

    Beiträge:
    422
    Erhaltene Danke:
    53
    Registriert seit:
    13.09.2010
    Kurz und knapp: Nein
     
  7. njagulo, 23.11.2010 #7
    njagulo

    njagulo Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    134
    Erhaltene Danke:
    14
    Registriert seit:
    26.06.2009
    Wie soll ich das vestehen?

    anx schreibt doch, dass das Update auf FRG83D via update.zip problemlos durchlief. :confused2:
     
  8. anx, 23.11.2010 #8
    anx

    anx Junior Mitglied

    Beiträge:
    28
    Erhaltene Danke:
    2
    Registriert seit:
    27.10.2009
    Phone:
    Galaxy Nexus
    Denke sein Nein bezieht sich auf den Threadtitel :)
     

Diese Seite empfehlen